Subject: Terminated Counterparty Contracts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Feb 2002 10:45:26 -0800 (PST)

I attach an updated list (to Feb 5) of the terminated contracts to date.  For informational purposes, I have added a column that sets out the settlement dates for contracts we have settled, so there may be some additional counterparties added to my previous list where there was no ECC agreed termination date but we have settled and terminated (no one needs to do anything for these c/ps).  Again, the first table sets forth the physical contracts that have been terminated and the second sets out the financial contracts, and all data reflects ECC's (not the counterparties') perception of the world.  I have vetted my list against Blakes' master list and believe this is accurate in all respects.  As I indicated in my previous e-mails to you there were a few date discrepancies and I have previously provided you with the corrected dates for El Paso, Marathon, AEC Marketing, Calpine (Encal), Williams Energy and Baytex (all physical), all which are now correctly reflected in the attachment.  A few others that were not previously on the list include Coast Energy (physical) which auto terminated on Dec 2 and PrimeWest Energy (physical) which auto terminated on Dec 2.  

Thanks
Greg